Mailinglist Archive: opensuse-bugs (5295 mails)

< Previous Next >
[Bug 851786] YaST2 GTK sw_single fails to update repositories because of IPv6

https://bugzilla.novell.com/show_bug.cgi?id=851786

https://bugzilla.novell.com/show_bug.cgi?id=851786#c1


Byron Johnson <bjohnson@xxxxxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |bjohnson@xxxxxxxxxxxxxxx

--- Comment #1 from Byron Johnson <bjohnson@xxxxxxxxxxxxxxx> 2013-11-29
05:07:32 UTC ---
During initial PXE install using local HTTP server via IPv4. I choose to
"include additional repositories". Initial local repository install using
system images completed via IPv4. Afterwhich Yast2 GTK attempts to install
NON-OSS repository packages.

The NON-OSS repository fails due to IPv6 communication from a NON IPv6 aware
gateway device.

Reproducible: Always

Workaround: Don't select additional repositories during initial install.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References